<nav>
    <ul>
        <li><a href="#section1">Раздел 1</a></li>
        <li><a href="#section2">Раздел 2</a></li>
        <li><a href="#section3">Раздел 3</a></li>
        <li><a href="#section4">Раздел 4</a></li>
    </ul>
</nav>

<main>
    <section id="section1">
        <h2>Введение</h2>
        <p>Это пример HTML-страницы с текстом на русском языке.</p>
    </section>

    <section id="section2">
        <h2>Содержание</h2>
        <p>Здесь вы можете увидеть различные HTML-элементы, такие как заголовки, абзацы, списки и ссылки.</p>
    </section>

    <section id="section3">
        <h2>Дополнительная информация</h2>
        <p>HTML (HyperText Markup Language) - стандартный язык разметки для создания веб-страниц.</p>
    </section>

    <section id="section4">
        <h2>Заключение</h2>
        <p>Спасибо за визит!</p>
    </section>
</main>